Jump to content

2VLucky

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. problem rozwiązany po podmianie ręcznie adresów repozytorium wszystko ruszyło 🙂 GraterliaOS:~# opkg update && opkg upgrade Downloading http://repositoryfix.graterlia.tv/sh4/Packages.gz. Inflating http://repositoryfix.graterlia.tv/sh4/Packages.gz. Updated list of available packages in /var/opkg/lists/graterlia. GraterliaOS:~# opkg install libgpg-error libgcrypt libgmp libnettle libgnutls openssl python-wifi-gos wpa-supplicant wireless-tools kernel-modules-wifi-rt5370-gos enigma2-plugin-wirelesslan Installing libgpg-error (1.10.6) on root. Downloading http://repo
  2. zrobiłem raz jeszcze opkg update && opkg upgrade , komunikaty wyskoczyły : GraterliaOS:~# opkg update && opkg upgrade Downloading http://repository.graterlia.tv/sh4/Packages.gz. Inflating http://repository.graterlia.tv/sh4/Packages.gz. Updated list of available packages in /var/opkg/lists/graterlia. z listy pakiety wyglądają na aktualne : GraterliaOS:~# opkg list alsa-libs - 1.1.6 autofs - 4.1.4-4 busybox - 1.28.4-1 chkconfig - 1.3.58 cron - 4.1-4 dev-gos - 1.0.16 dropbear - 2018.76 e2fsprogs - 1.44.1-1 enigma2 - 2016.09.11-22 enigma2-c
  3. Witam , mam podobny problem karta wifi rt5370 ale już na poziomie waszych podpowiedzi mam komunikaty o błędach :/ czy coś robię nie tak ? GraterliaOS:~# opkg update && opkg upgrade Downloading http://repository.graterlia.tv/sh4/Packages.gz. Inflating http://repository.graterlia.tv/sh4/Packages.gz. Updated list of available packages in /var/opkg/lists/graterlia. GraterliaOS:~# opkg install libgpg-error libgcrypt libgmp libnettle libgnutls openssl python-wifi-gos wpa-supplicant wireless-tools kernel-modules-wifi-rt5370-gos enigma2-plugin-wirelesslan Unknown package 'libg
×
×
  • Create New...